<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--Created by IRIS Business Services Ltd., Powered by IRIS Carbon, Unique Code 6408b35654148f1594efda45, Generated At Wed, 08 Mar 2023 16:12:42 GMT-->
<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package" xml:lang="en" xmlns:xsi="http://www.3w.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://sb.lt/xbrl/2022</tp:identifier>
  <tp:name>Siauliu bankas XBRL Taxonomy 2022 </tp:name>
  <tp:description>Taxonomy for ESEF reporting</tp:description>
  <tp:version>Final</tp:version>
  <tp:publisher>Siauliu bankas</tp:publisher>
  <tp:publisherURL>http://sb.lt</tp:publisherURL>
  <tp:publisherCountry>LT</tp:publisherCountry>
  <tp:publicationDate>2023-03-08</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Siauliu bankas XBRL Taxonomy 2022 Entry point</tp:name>
      <tp:description>Entry point to be used to load Siauliu bankas XBRL Taxonomy and Annual Report for 2022</tp:description>
      <tp:entryPointDocument href="http://sb.lt/xbrl/2022/549300TK038P6EV4YU51-2022-12-31.xsd" />
      <tp:languages>
        <tp:language>en</tp:language>
        <tp:language>en-US</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>